
WikiNG - Bug #2154

Text formmating links do not exist any more in version 2.2.3

27 Feb 2013 14:02 - Miodrag Milic

Status: Closed Start date: 27 Feb 2013

Priority: Normal Due date: 25 May 2013

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.0.4   

Redmine version:  External issue:  

Description

Its gone in latest version.

Perhaps something to do with new position of the ? Button

Related issues:

Related to WikiNG - Bug #2158: Help button no long works Closed 03 Mar 2013 25 May 2013

Associated revisions

Revision 38 - 25 May 2013 18:37 - Andriy Lesyuk

Fixed #2142 and #2152, started working on  #2154 and #2158

Revision 39 - 25 May 2013 20:39 - Andriy Lesyuk

Fixed button URL for #2154 and #2158

History

#1 - 09 Apr 2013 10:44 - Andriy Lesyuk

- Status changed from New to Open

- Target version changed from 1.0.0b to 0.0.4

#2 - 25 May 2013 20:49 - Andriy Lesyuk

- Due date set to 25 May 2013

- Status changed from Open to Closed

- % Done changed from 0 to 100
